Subject: Re: RE: [JAGNUTS] RE: Jaguar interest

From: "Ken Exner" <[email-masked]>
Date: Thu, 12 Aug 2004 12:06:21 -0600

I will second that motion in favor of Richard sponsoring breakfast on 
the 21st but without the risk of using an eye or an aye. Which ever 
works here.

Carry on.....

Ken 

----- Original Message -----
From: "Bob" <[email-masked]>
Date: Thursday, August 12, 2004 9:57 am
Subject: RE: [JAGNUTS] RE: Jaguar interest

> Richard
> 
> Breakfast is at 9am.
> 
> Sounds like you've had a good month.  I think breakfast should be 
> on you!
> All in favour say eye.
> 
> Bob
> 
> -----Original Message-----
> From: [email-masked] [mailto:jagnuts-
> [email-masked]] On
> Behalf Of mini.sales
> Sent: August 12, 2004 9:19 AM
> To: [email-masked]
> Subject: Re: [JAGNUTS] RE: Jaguar interest
> 
> Hi everyone. MINI Sales here.. Sorry that I have been absent for 
> the last
> few meetings but as you all are aware that the summer time is very 
> busy in
> auto sales. My manager and I had a record month in new BMW & MINI 
> sales in
> June, 19 units all together. I am interested in coming to 
> breakfast on the
> 21st. What time? and oh yea.... I heard that breakfast was on 
> Bob...lol.This Rally sounds interesting I would assume that we 
> still have to obey the
> provincial speed regulations.
> 
> Regards
> Richard Swallow
> Sales Rep
> Dilawri BMW/MINI Regina
> ----- Original Message -----
> From: "Bob" <[email-masked]>
> To: <[email-masked]>; "'Robert Muzio'" <[email-masked]>
> Sent: Thursday, August 12, 2004 8:10 AM
> Subject: [JAGNUTS] RE: Jaguar interest
> 
> 
> > Bob
> >
> > We're going to meet you for breakfast at Melrose Place north, 
> 1410 Albert
> > street (next to Capital Motors).  See you on the 21st !
> >
> > Bob
> >
> > -----Original Message-----
> > From: Robert Muzio [mailto:[email-masked]]
> > Sent: July 27, 2004 11:21 AM
> > To: [email-masked]
> > Subject: RE: Jaguar interest
> >
> > Super, nine am on Saturday, August 21st. One more
> > minor item...where do we meet? I'll have a  Hertz
> > rental car so transportation is not a problem.
> > Bob
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________